program dwlDelphiDotNet;

uses
  System.Reflection,
  System.Runtime.CompilerServices,
  System.Runtime.InteropServices,
  SysUtils,
  Forms,
  dwlCore in '..\..\Source\dwlCore.pas',
  Main in 'Main.pas' {dWinlockForm},
  Startmenu in 'Startmenu.pas' {DwlStartmenu},
  DisableKeys in 'DisableKeys.pas' {DlgDisableKeys};

{$R *.res}

{$REGION 'Programm/Assemblierungs-Informationen'}
[assembly: AssemblyDescription('')]
[assembly: AssemblyConfiguration('')]
[assembly: AssemblyCompany('')]
[assembly: AssemblyProduct('')]
[assembly: AssemblyCopyright('')]
[assembly: AssemblyTrademark('')]
[assembly: AssemblyCulture('')]
[assembly: AssemblyVersion('1.0.*')]
[assembly: AssemblyDelaySign(false)]
[assembly: AssemblyKeyFile('')]
[assembly: AssemblyKeyName('')]
[assembly: ComVisible(False)]
{$ENDREGION}

[STAThread]
begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.Title := 'dWinlock Demo';
  Application.CreateForm(TdWinlockForm, dWinlockForm);
  Application.Run;
end.
